[MISCE]	

[TITLE]
NAME=5.1CHANNELS GAMING HEADSET

[MAIN]
TITLENAME=5.1CHANNELS GAMING HEADSET

[PRODUCT]
NAME=5.1CHANNELS GAMING HEADSET
STARTFOLDERNAME=SOMIC GAMING HEADSET


[PANELICON]
NAME=5.1CHANNELS GAMING HEADSET

[MISCELLANEOUS]
TRAYTEXT=5.1CHANNELS GAMING HEADSET
TRAYICON=ICO.ico
SHEETICON=ICO.ico
PANElICON=ICO.ico

[CORPWEBSITE]
NAME =  www.somic.cn

[CORPNAME]
NAME =SOMIC

[INFOCORP]
one = SOMIC Multi-Channel Audio Device
two = Copyright (C) 2003-2013,Guangdong SOMIC Industrial Co.£¬Ltd.

[UNINSTALL]
DisplayIcon=ICO.ico

[STARTFOLDER]
UNINSTALLLINK=1

[MISCELANEOUS]
NO3DLOGO=1

[INST]
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0

DISABLE_FULLSCREENSIZE = 1




